body {
    background-color: #080a20;
}

.card {
    background-color: transparent;
    -webkit-box-shadow: 0 0 9px 5px rgba(255, 255, 255, 0.45);
    -moz-box-shadow: 0 0 9px 5px rgba(255, 255, 255, 0.45);
    box-shadow: 0 0 9px 5px rgba(255, 255, 255, 0.40);
}

.orange-outline {
    width: 80px;
    height: 3px;
    background-color: #f18e2f;
}

@font-face {
    font-family: jumper;
    src: url(JumperPERSONALUSEONLY-Bold.ttf);
}

@font-face {
    font-family: overlock;
    src: url(Overlock-Regular.ttf);
}

.overlock {
    font-family: overlock;
}

@media screen and (max-width: 576px) {
    #heading-gmSer {
        font-size: 60px !important;
    }
}

@media screen and (min-width: 767px) {
    .md-margin {
        padding-left: 3rem !important;
    }
    .pr--150px {
        padding-right: 150px;
    }
}

@media screen and (max-width: 767px) {
    .md-margin {
        margin-bottom: 2rem !important;
    }
}